#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetDigitalTemperature.h>
#include <SetLCD3Char.h>

u8 const yun[]={  //тк
0x40,0x41,0xCE,0x04,0x00,0x20,0x22,0xA2,
0x62,0x22,0xA2,0x22,0x22,0x22,0x20,0x00,
0x40,0x20,0x1F,0x20,0x28,0x4C,0x4A,0x49,
0x48,0x4C,0x44,0x45,0x5E,0x4C,0x40,0x00
};





int main(void)
{
    X2RCU_Init();
    unsigned char var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetDigitalTemperature(_DIGITALTEMPERATURE_1_);
        SetLCD3Char(0, 0, var0, YELLOW, BLACK);
    }
    return 1;
}

